Subject: RE: Plants and Potassium?

From: Karl Harrar <[email-masked]>
Date: Mon, 19 Jun 1995 09:55:27 -0700

I have a water softner that currently uses sodium. I will soon change
it over to use potassium. It recharges every 3 to 4 days and wastes
approx. 40 gallons of water. I want to use this water (now high in
potassium content) to water some new plants. Can anyone recommend
a bush or tree that loves high levels of potassium? Also I think that
the potassium will combine with the chlorine in the water to form 
potassium chloride? Thanks in advance for any help.

Karl <[email-masked]>